body {
	padding-top: 20px;
}

.btn-service {
	width: 90%;
	font-size: 25px;
	padding-top: 15px;
	padding-bottom: 15px;
	line-height: 25px;
}
.service {
	text-align: center;
}
.uppercase {
	text-transform: uppercase;
}
.noshow {
	display: none;
}
.input-res {
     width: 100%;
     max-width: 500px;
     box-sizing: border-box;
     border-radius: 5px;
}
.input-code {
     box-sizing: border-box;
     border-radius: 5px;
     font-family: Consolas, Lucida Console, monospace;
     font-size: 20px;
}
.input-btn {
     border-radius: 5px;
}
